@media screen and (max-width:480px) { 

.m-only {
	display: block;
}
.m-none {
	display: none !important;
}
.t-only, .d-only, .w-only {
	display: none !important;
}
.table-cell { display:table-cell !important;}
h1 {width:100%;}
h2 {font-size:22px;}
.inner {
	width: 90%;
	margin: auto;
	min-height:100px;
}
/* LANDING PAGE *********************************************** */
	.fancybox-type-iframe .fancybox-inner {
			height: 300px !important;
		}
#landingarch {padding-top: 34px; width: 112%; margin-left:-6%;}
#landinglogotext {margin-top: -95%;}
#landinglogotext img {width:60%; margin-bottom:10px;}
#landinglogotext a {font-size: 20pt;}
header #socialicons {
    margin-top: 6px;
    margin-right: -10px;
	display: none !important;
}
header {
    width: 100%;
    min-height: 190px;
    background-color: black;
    margin-bottom: 0px;
}
header .inner {
	width: 100%;
}
#cartpanel {width:60%; text-align:right;
    position: absolute;
    right: 13px;
    top: 50px;
	line-height:normal;
}
#cartpanel h2 {
    font-size: 10.5pt;
    margin: auto;
    float: right;
    letter-spacing: 0px;
}
#background {
	background-size:110%;
    height: 172px;
}

.logo {width: auto; height:144px; left: 12px; top: 16px;}
.featured {height:auto; padding:0 0px 10px 0;}
.featured .inner {width:100%; padding:0 0px;}
.flexslider img {padding:0 20px;}
.flex-direction-nav li .next {right: 0px !important; background-position:12px 0; margin-top:-25px;}
.flex-direction-nav li .prev {left: 0px !important; background-position:-12px 0; margin-top:-25px;}

.inner#top {
	width:100%;
    background-position: center 0px;
	background-size:112%;
    padding: 0px;
    margin-top: 0px;
	min-height:60px;
}
.content .inner {
	width: 90%;
	padding:0;
	margin: auto;
	min-height:100px;
}
.bg {background: none;}
.newslettersignup {width: 100%; float:left;}
.button {width: 100%;padding: 15px;  margin:15px 0;}
#sub_email {width: 100%; padding: 15px; }
#newarrivalswrap {clear:both; float:left; width:100%; margin:0px;}
.sectionmarkerheading { width: 100%;}
.markerleft, .markerright {width: 50px;}
.slick-slider, .slick-list { width: 100% !important;}
.slick-arrow {display:none !important;}

.slideimgwrap {width: 100% !important;}
.slideimgwrap img {width: 80% !important; height:auto !important; max-height:400px !important; margin:0 auto !important;}

/* PRODUCT LISTING PAGE */
.decoproduct {width: 100%; margin: 15px 0; min-height: 440px;}
#decoproductimg {width: 100%; height: 300px;}
.proddesc {width: 100%; padding:20px;}
.proddesc h3 {width: 100%; font-size:22px; margin:20px 0 !important;}
.proddesc p {width: 100%; font-size:16px;}
h1#viewprod {width: 100%;}

/* PRODUCT DETAIL PAGE */
#proname {width: 100%;}
#propage a {width:100% !important;}
#proimg {width: 100%;}
.proviewswrapper {width: 220px; float:none; margin:0 auto;}
.prodetails {width: 100%; margin: 40px 0;}
#proprice {font-size: 18pt;}
#addtocartwrap {width: 100%;}
#addtocartwrap .button {width:50%; float:right;}

/* FOOTER */
#background2 {
    background-position: bottom;
    background-repeat: no-repeat;
	background-size:112%;
    margin-bottom: 30px;
	width:100%;
}
#socialicons {padding:0 0 80px 0;}
#socialicons img {
    width: 50px;
    height: 50px;
    margin-left: 10px;
    margin-right: 10px;
}
#footerbreadcrumb {bottom: 30px; font-size:12px;}
	
.newslettersignup .w30 a {
    float: left;
    width: 100%;
}

.newslettersignup .w30 img {
    float: right;
}

.newslettersignup .w30 a
 p {
    text-align: left;
    float: left;
}

.newslettersignup .w60 {
    width: 100% !important;
    margin-top: 20px;
}
.newslettersignup .w40 {
    width: 100% !important;
}
.subscribeheader {
    display: none !important;
}
/* LAYOUT ELEMENTS *********************************************** */

.w20 {
	width: 100%;	
}

.w30 {
	width: 100%;	
}

.w40 {
	width: 100%;	
}

.w50 {
	width: 100%;	
}

.w60 {
	width: 100%;	
}

.w70 {
	width: 100%;	
}

.w80 {
	width: 100%;	
}

.w100 {
	width: 100%;	
}

/* NAVIGATION ELEMENTS ********************************************* */

nav {
    width: 100%; padding:0 12px; border-bottom:none; margin:0px 0 0 0;
}
.menu-button { width:60px; height:60px; margin-top:110px; position: relative; z-index: 888;}


.flexnav {border:none; padding: 0px;
	margin: 0px;}
.flexnav li {float:left; display:inline-block; width:100%; border-top:solid 1px #ffffff;
	font-size: 100%;
	position: relative;
	padding: 0px;
	margin:0;
	overflow: hidden;
	z-index: 999;
	text-align:center;
}
/* modify to change the appearance of menu items 
Black - 455560
Dark Blue - 00659b
Light Blue - 00a0d2
*/
.flexnav li a { display:block; width:100%; padding: 18px 0; 	height:50px;
	position: relative;
	z-index: 2;
	overflow: hidden;
	font-size:14px;
	color: ##d0b064;
	background-color:#000000;
	text-decoration: none;
	text-transform:uppercase;
}

.flexnav li ul {
    width: 100%;
	padding:0;
	margin-top:0;
}
.flexnav li ul li { width:100%; border:none; }
.flexnav li ul li a {
	display: block;
	height:50px;
	background:#ffffff;
	color:#000000;
	padding:18px 0;
}
#submenu3 {
    padding-top: 0px;
}

}
